<?php

require_once('db.php');
require_once('messages.php');


if(isset($_POST['submit'])){
    echo "<br>";
   $currency_unit=$_POST['currency_unit'];
   //=============checking for prevent duplicate
 
   $checkSql="select * from currencies where name='$currency_unit' and remove='0'";
   $checkQuery= $db ->query($checkSql);
   $checkRow=$checkQuery ->fetch_array();
   $check=$checkRow['name'];
   if(isset($check)){
   
     echo' <script>
					sweetAlert("اخطار...", "اطلاعات وارده در سیستم موجود است", "error");
			   </script>'; 
			   echo '<meta http-equiv="refresh" content ="1; url=add_currency_unit.php" >';
			   // header("location: add_customer.php");
			 die;
   
   
  }
  //=============checking for prevent duplicate
   $insertSql="insert into currencies (name)values('$currency_unit')";
   $insertQuery=$db ->query($insertSql);
   if($insertQuery){
     echo' <script>
					 
					
				   swal("ذخیره موفق!", "اطلاعات وارده با موفقیت ثبت سیستم شد", "success")
				</script>';
	   echo '<meta http-equiv="refresh" content ="1; url=add_currency_unit.php" >';
      //header("Location:add_currency_unit.php");
   
   
   }
   
}


?>